[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: pilot-link

On Wed, 22 Aug 2001, Jean-Paul Blaquiere wrote:

> which version is this?
> I just built version 0.9.5-pre5 ...
> beowulf[3]/usr/src/>apt-get source pilot-link
> beowulf[3]/usr/src/>cd pilot-link-0.9.5-pre5
> beowulf[3]/usr/src/>fakeroot debian/rules binary
> to generate a .deb only one problem. perl couldn't find libfakeroot, but
> was fixed by inserting '/usr/lib/libfakeroot' in /etc/ld.so.conf
> but I do not have libtool installed...
> and my palm's busted *sigh* so I can't actually test it to see if the
> binaries work either.

I have libtool installed and just completed the build of pilot-link
without problems.  Can I get a copy of the failed build log?


Reply to: